import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional(),
  sortOrder: z.literal(true).optional()
}).strict();
export const LabRxTemplateAvgAggregateInputObjectSchema: z.ZodType<Prisma.LabRxTemplateAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.LabRxTemplateAvgAggregateInputType>;
export const LabRxTemplateAvgAggregateInputObjectZodSchema = makeSchema();
